uuid: 2b123214-be73-4568-bccf-f70dbfc26d36
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_camino_info
    - node.type.camino
    - paragraphs.paragraphs_type.section_text
    - paragraphs.paragraphs_type.simple_text
    - paragraphs.paragraphs_type.text_links
    - paragraphs.paragraphs_type.text_small_image
  module:
    - entity_reference_revisions
id: node.camino.field_camino_info
field_name: field_camino_info
entity_type: node
bundle: camino
label: 'Información (Secciones)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      section_text: section_text
      simple_text: simple_text
      text_links: text_links
      text_small_image: text_small_image
    negate: 0
    target_bundles_drag_drop:
      section_text:
        weight: 5
        enabled: true
      simple_text:
        weight: 6
        enabled: true
      text_links:
        weight: 7
        enabled: true
      text_small_image:
        weight: 8
        enabled: true
field_type: entity_reference_revisions
